package com.liquidnet.common.third.shumei.config;

import org.springframework.stereotype.Component;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 数美验证
 * @class: ShumeiConfig
 * @Package com.liquidnet.common.third.shumei
 * @Copyright: LightNet @ Copyright (c) 2021
 * @date 2021/9/7 18:48
 */
@Component
public class ShumeiConfig {
    private static final String TEXT_URL = "http://api-text-bj.fengkongcloud.com/text/v4";
    private static final String IMAGE_URL = "http://api-img-bj.fengkongcloud.com/image/v4";

    private static final String ACCESS_KEY = "YOtWhwTAchS5MRGL9hOf";

    public String getAccessKey(){
        return ACCESS_KEY;
    }
    public String getTextUrl(){
        return TEXT_URL;
    }

    public String getImageUrl() {
        return IMAGE_URL;
    }
}
